<!ENTITY rambler.name "Пошта Рамблера">

<!ENTITY rambler.settings.label "Інтэрвал абнаўлення">
<!ENTITY rambler.settings.label_after "хв.">
<!ENTITY rambler.settings.checktext "Паказваць назву кнопкі">

<!ENTITY rambler.tooltip.one "Паказвае новыя паведамленні ў пошце Рамблера">
<!ENTITY rambler.tooltip.two "Калі ласка, аўтарызуйцеся">
<!ENTITY rambler.button.text "Пошта Рамблера">

<!ENTITY rambler.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">
<!ENTITY rambler.notlogged.url "http://mail.rambler.ru/">

<!ENTITY rambler.menu.refresh "Праверыць пошту">

<!ENTITY rambler.write_letter "Напісаць ліст">
<!ENTITY rambler.write_letter.url "http://mail.rambler.ru/#/compose/?r=c132">

<!ENTITY rambler.read_letter "Чытаць лісты">
<!ENTITY rambler.read_letter.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">

<!ENTITY rambler.addressbook "Адрасная кніга">
<!ENTITY rambler.addressbook.url "http://mail.rambler.ru/#/contacts/?r=c132">

<!ENTITY rambler.connect_err.one "Пошта Рамблера">
<!ENTITY rambler.connect_err.two "На жаль, інфармацыю пра вашы лісты атрымаць не ўдалося">

<!ENTITY rambler.tooltip_good "Паказвае вашы новыя паведамленні ў паштовай скрыні ">

<!ENTITY rambler.write.name "Пошта Рамблера - Напісаць ліст">
<!ENTITY rambler.write.settings.checktext "Паказваць назву кнопкі">
<!ENTITY rambler.write "Напісаць">
<!ENTITY rambler.write.tooltip.one "Дазваляе напісаць ліст у пошце Рамблера">
<!ENTITY rambler.write.tooltip.two "Калі ласка, аўтарызуйцеся">
<!ENTITY rambler.write.tooltip.good "Напісаць ліст у пошце Рамблера">

<!ENTITY rambler.yandex "Атрымальнік ліста з гэтай скрыні ў Яндекс.Почте">
<!ENTITY rambler.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">